body{font-size:12px;text-align:center;padding:0px;margin:0px;color:#000;font-family: 宋体,Microsoft YaHei,Verdana; background:#fff;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
img {border:0px;}
h1,h2,h3,input,form,p,h6 {padding:0px;margin:0px}
h6 {font-size:12px;font-weight:normal}
ul,li {padding:0px;margin:0px;list-style:none}
a {text-decoration:none;color:#000}
div,p {text-align:left}
td{font-size:12px}
.d_main {width:1280px;margin:0px auto;overflow:hidden;}

.d_pad {width:1000px;margin:0px auto;overflow:hidden;background:#fff}
.d_pad1 {width:1000px;margin:0px auto;overflow:hidden;}
.d_pad2 {width:1280px;margin:0px auto;overflow:hidden;}
.ttop {height:24px;overflow:hidden;width:1000px}
#ttop {height:24px;overflow:hidden;padding-right:56px}
#topbg11 {background:url(../images/topbg111.gif) no-repeat;height:24px}
.ztopbg {height:93px;background:url(../images/top09.gif) repeat-x;overflow:hidden;width:1280px;margin:0px auto}
.ztop {height:93px;background:url(../images/top09.gif) repeat-x;overflow:hidden}
.ztop09 {height:93px;background:url(../images/top09.gif) repeat-x;overflow:hidden}
.zlogo {float:left;padding-left:56px;padding-top:12px}

.hotline {float:left;padding-top:40px;height:20px}
.hotline h2 {font-size:14px;color:#716869}
.topr {float:right;padding-top:70px;color:#4b4b4b;width:656px}
.topr a {display:block;float:left;background:url(../images/bg09.gif) no-repeat;width:76px;height:23px;margin-left:5px;text-align:center;line-height:23px;color:#6b6766}
.topr a.yx {background:url(../images/bg091.gif) no-repeat;width:84px;text-indent:15px}
.topr a.dj {background:url(../images/bg092.gif) no-repeat;width:84px;text-indent:15px}
.topr a.color_red {color:red}
.topr span {float:left;margin-left:7px;margin-right:7px}
.topr  a img {float:left;padding-right:4px;margin-top:-2px}
.search {float:left;width:230px;padding-top:10px;margin-right:10px}
.keyword {background:#fff url(../images/cons.gif) no-repeat left;border:1px solid #ededed;height:18px;line-height:18px;text-indent:16px;width:150px;float:left;color:#959595;}
.submits {background:#fff url(../images/ssbg.gif) no-repeat center;width:39px;height:20px;float:left;border:0px;cursor:pointer;margin-left:2px}
/*.navbgm {background:url(../images/nav1.gif) repeat-x;height:34px;width:1280px;overflow:hidden;margin:0px auto}*/
.navbgm {background:url(../images/nav09.gif) repeat-x;height:40px;width:1280px;overflow:hidden;margin:0px auto}
.nav {background:url(../images/nav09.gif) repeat-x;height:40px;width:1000px;overflow:hidden}
.navl {background:url(../images/navl.gif) no-repeat left;height:41px;width:1000px}
.navr {background:url(../images/navr.gif) no-repeat right;height:41px;width:1000px}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
/*menu*/
#nav { width:685px; display:block;padding-top:1px;margin-left:55px;float:left;_margin-left:22px;margin-top:2px}
#nav li {float:left; width:93px;/*IE6 only*/} 
#nav li a {text-decoration:none; line-height:34px;width:93px;font-size:12px;color:#fff; display:block;text-align:center;}
#nav li a:hover {color:#fff; text-decoration:none; background:url(../images/navon.gif) 0 0 repeat-x;color:#380a0c;}
#nav li ul {margin: 0;padding: 0;position: absolute;visibility: hidden;z-index: 999;}
#nav li a.na1 { font-size:14px;}
#sub_01{background:url(../images/selecton111.gif) no-repeat 40px top;padding-top:8px}
#sub_01 div.navlbg{width:422px;border:1px solid #c9caca;background:#fcfcfc;/***background:url(../images/bg1.gif) repeat-x;***/height:241px;overflow:hidden;}  
#sub_01 div div {width:175px;height:241px;float:left;overflow:hidden;margin-left:20px;_margin-left:10px}
#sub_01 div div h3 {text-align:left;font-weight:normal;font-size:12px;color:#f6050b;border-bottom:1px solid #ccc;float:left;height:30px;overflow:hidden;width:175px;line-height:30px;}
#nav #sub_01 div {float:left;overflow:hidden;}  
#nav #sub_01 div  {line-height:20px;}
#nav #sub_01 div a {background:none;color:#535353;font-weight:normal;height:22px;line-height:22px;display:inline;}






#sub_02,#sub_03,#sub_04,#sub_05 {background:url(../images/selecton111.gif) no-repeat 40px top;padding-top:8px;}
#sub_02 div,#sub_03 div,#sub_04 div,#sub_05 div {width:175px;border:1px solid #c9caca;background:#fcfcfc;/***background:url(../images/bg1.gif) repeat-x;***/height:181px;padding-top:5px;padding-left:25px}  
#sub_02 div li,#sub_03 div li,#sub_04 div li,#sub_05 div li {width:175px;background:none;margin-left:4px;*margin-left:-4px;}     
#nav #sub_02 div li a,#nav #sub_03 div li a,#nav #sub_04 div li a,#nav #sub_05 div li a {width:175px;background:none;color:#535353;font-weight:normal;display:inline;line-height:22px}
#sub_01 div.navlbg div.project {width:190px}
#sub_01 div.navlbg div.project li {width:190px;padding:0px;margin:0px;text-indent:0px;}
#sub_01 div.navlbg div.project dl {padding:0px;margin:0px;margin-left:-15px}
#sub_01 div.navlbg div.project p.madd15 {padding:0;margin:0px;margin-left:-15px}
/***英文版***/

.nav11 { width:785px; display:block;padding-top:1px;margin-left:55px;float:left;_margin-left:22px;margin-top:2px}
.nav11 li {float:left; /*IE6 only*/} 
.nav11 li a {text-decoration:none; line-height:34px;font-size:16px;color:#fff; display:block;text-align:center;padding-left:15px;font-family:Calibri}
.nav11 li a:hover {color:#fff; text-decoration:none; background:url(../images/navons.gif) left top no-repeat;color:#380a0c;}
.nav11 li a span {display:block;padding-right:15px}
.nav11 li a:hover span {background:url(../images/navon1.gif) no-repeat top right;}


#jsddm1{margin: 0;padding: 0}
#jsddm1 li{float: left;}
#jsddm1 li a{display: block;padding: 9px 12px;color: #EAFFED;white-space: nowrap;font-size:16px;}
#jsddm1 li a:hover{background: #fff;color:#000;border-radius: 6px 6px 0px 0px;}
#jsddm1 li ul{margin: 0;padding: 0;position: absolute;visibility: hidden;z-index:55;background:#fff;border:1px solid #ccc;border-top:0px;}
#jsddm1 li ul li{float: none;display: inline}
#jsddm1 li ul li a{width: auto;color: #000;padding:4px 12px;font-size:14px}
#jsddm1 li ul li a:hover{}



.bgred {background:#fff;margin-top:4px;height:3px;overflow:hidden;font-size:3px;width:1280px}

#ifocus {width:1000px;height:350px; position:relative; overflow:hidden;}
#ifocus_pic { display:inline;width:1000px; height:350px; overflow:hidden;}
#ifocus_piclist { width:100% ; position:absolute;padding:0px}
#ifocus_piclist li {width:1000px; height:350px;*height:348px; overflow:hidden; position:relative;padding:0px;margin:0px;font-size:0px}      
#ifocus_piclist li a {padding:0px;margin:0px;}
#ifocus_piclist img { width:1000px; height:350px; position:absolute; top:0;left:0;padding:0px;}
#ifocus_piclist .focusTitle { width:100%;line-height:30px;height:30px; position:absolute; top:0; left:0;filter: Alpha(Opacity=50);-moz-opacity: 0.5; }
#ifocus_btn { display:block;  position:absolute; height:64px; width:1000px;  bottom:0; right:0px; overflow:hidden;}
#ifocus_btn ul{height:64px;float:right;margin-right:38px;display:inline;}
#ifocus_btn li {height:41px;  overflow:hidden; width:82px; vertical-align:bottom; float:left; border:#fff solid 1px;cursor:pointer;margin-left:10px}
#ifocus_btn li img{ float:left; width:82px; height:41px; margin-right:3px;}
#ifocus_btn .current { width:84px;}
.focusPlay{position:absolute; top:10px; right:10px; width:269px; height:217px; z-index:4444;  overflow:hidden;background:#000;padding-top:15px;background:#ccc;}
#ifocus_piclist .focusTitlet { width:100%;line-height:30px;height:30px; position:absolute;font-size:16px;font-weight:700;bottom :0; left:0; z-index: 99; filter: Alpha(Opacity=50);background: #fff; -moz-opacity: 0.5; }    
.news {text-align:center;background:url(../images/news.gif) no-repeat;margin:0px auto;margin-top:7px;width:890px;height:35px;margin-bottom:7px;}
.bg2 {width:289px;height:160px;background:url(../images/bg2.gif) no-repeat;float:left}
.bg2 b {display:block;color:#fff;font-size:14px;padding-top:4px;padding-left:9px;height:20px;line-height:19px}
.div_l {width:182px;float:left}
.div_l h3 {padding-left:16px;font-size:14px}
.div_r,.div_r1 {width:106px;float:left}
.col1 {padding-top:20px;color:#eb6100}
.col2 {padding-top:5px;color:#0075a9}
.col3 {padding-top:30px;color:#0075a9}
.div_l a {display:block;padding-left:42px;padding-top:15px}
.div_l a.tt {display:block;padding-left:42px;padding-top:5px}
.div_r img {padding-top:15px;padding-left:18px}
.div_r1 img {padding-top:20px;padding-left:18px}
.m_12 {margin-left:11px}
.bg3 {background:url(../images/bg3.jpg) no-repeat;width:890px;height:115px;margin:0px auto;margin-bottom:14px}
.bg3 ul {padding-top:15px;float:left;margin-left:-18px}
.bg3 ul li {float:left;margin-left:37px;display:inline}
.bg3 ul li a {padding:0px;display:block;float:left}
.bg3 ul li a:hover{margin-top:3px}

.fnav {width:290px;margin:0px auto;color:#3a3a3a}
.fnav a {color:#3a3a3a}
.copyright {margin:10px auto;text-align:center}

/****频道***/
.navigation {width:988px;margin:2px auto;padding-top:14px;background:#fff;padding-left:10px}
.content {width:888px;border:1px solid #ccc;margin:10px auto;background:url(../images/cbg.gif) no-repeat;}
.index_t {color:#fff;font-size:14px;line-height:23px}
.i_cont,.e_cont {padding:20px;line-height:25px;font-size:14px;overflow:hidden}
.i_cont p {text-indent:2em}
.i_cont div {}
.i_cont div img {text-align:center;display:block;margin:0px auto}

.e_cont p {margin-top:5px}

/******/
.navigation h2 {color:#df0615;font-size:23px;}
.bg4 {margin:0px auto;width:969px;}
.qlbg {float:left;width:312px;height:150px;background:url(../images/qlbg.gif) no-repeat;padding-left:1px;padding-bottom:1px;overflow:hidden;margin-top:10px}
.qlh2 {padding-left:7px;font-size:16px;height:30px;line-height:30px;color:#313131}
.ql_l {float:left;font-size:0px;padding-left:18px;padding-top:8px;overflow:hidden}
.qlb {float:left;border:1px solid #fff;background:#c0cacc;height:7px;font-size:7px;width:309px;display:block;overflow:hidden;*margin-top:-1px;_margin-top:-3px}
.colssh {float:left;border:1px solid #fff;background:red;height:7px;font-size:7px;width:309px;display:block;*margin-top:-1px;_margin-top:-3px;overflow:hidden}
.ql_r {float:left;padding-left:20px}
.ql_info {color:#547a8c;line-height:22px;font-size:12px;padding-top:10px;padding-bottom:5px}
.m_23 {margin-left:14px;display:inline}



.pop{height:345px;width: 890px;overflow:hidden;} 
.pop_body{padding:0px;height:343px;width: 888px;background:url(../images/onn.gif) no-repeat left;float:left;overflow:hidden} 
.pop_body ul {margin-top:10px;margin-left:10px;background:none}
.pop_body li {background:url(../images/line2.gif) no-repeat right;width:210px;float:left;padding-left:5px;margin-bottom:15px}
.pop_body li img {float:left;width:90px;height:156px}
.pop_body li a {float:left}
.ql_title {font-size:12px;color:#000;display:block;line-height:25px;padding-top:30px;padding-left:10px;_padding-left:4px}
.pop_body1{padding:0px;height:178px;width: 888px;background:url(../images/lqonn.gif) no-repeat left;float:left;overflow:hidden} 
/**下载**/
.d_cont {width:925px;margin:0px auto;overflow:hidden;}
.d_left {float:left;width:155px;overflow:hidden}
.d_right {float:right;width:728px;overflow:hidden;padding-bottom:20px;float:right}
.bg5 {width:153px;border:1px solid #cbcccc;overflow:hidden}
.cate {display:block;background:url(../images/bg4.jpg) no-repeat;width:155px;height:45px;line-height:47px;font-size:16px;font-weight:bold;color:#fff;text-align:center;float:left;overflow:hidden}
.catel {width:153px;border-top:1px solid #cbcccc;border-bottom:1px solid #cbcccc;float:left;}
.catel li {border-bottom:1px solid #cbcccc;width:146px;margin-left:1px;margin-top:2px;line-height:23px;padding-left:5px}

/***产品类别下拉**/


.prod_type {WIDTH:153px}
.prod_type UL {MARGIN: 0px auto;FLOAT: none}
.prod_type UL LI {BORDER-BOTTOM: #cbcccc 1px solid;}
.prod_type UL LI a.cate {display:block;background:url(../images/bg4.gif) no-repeat;width:155px;height:45px;line-height:47px;font-size:16px;font-weight:bold;color:#fff;text-align:center;float:left;overflow:hidden}
.prod_type UL LI A {LINE-HEIGHT: 29px; HEIGHT: 29px}
.prod_type UL LI A:hover {	}
.prod_type UL LI.act A {	}
.prod_type UL UL {DISPLAY: none}
.prod_type UL UL LI {border-bottom:1px solid #cbcccc;width:146px;margin-left:1px;margin-top:2px;line-height:23px;padding-left:5px }
.prod_type UL LI {COLOR: #535353}
.prod_type UL LI A {COLOR: #535353}
.prod_type UL LI A:visited {COLOR: #444}
.prod_type UL LI.cate1 a.cate {COLOR:#fff}
.prod_type UL LI.cate1 a.cate:hover {COLOR:#fff;background:url(../images/bg7.gif) no-repeat;}
.pro_t {background:url(../images/pro_t.jpg) no-repeat;height:22px;font-size:14px;COLOR:#fff;line-height:24px;text-indent:5px}
.yyonline {padding-top:px;}
.yyonline img {padding-top:10px}

.pro_t span {float:left}
.pro_t a {float:right;COLOR:#f00012;font-size:12px;font-weight:normal;margin-right:5px}
.pro_al {padding-top:5px;padding-bottom:5px}
.pro_al li {background:url(../images/icon.gif) no-repeat 5px 5px;padding-left:25px;border-bottom:1px solid #ccc;height:25px;line-height:25px;}
.pro_al li a {color:#373737;}
.pro_al li span {color:#436972;}
.pro_al li span.sssc {DISPLAY:none}
/****案例***/
.menu0{width: 900px;float:left;margin-left:-10px}
.menu0 li{display:block;float: left;padding: 4px 0;width:257px;text-align: center;cursor:pointer;background: #959595;color:#fff}
.menu0 li.hover{background:url(../images/tag1.gif) no-repeat;width:257px;}
#main0 h6{display: none;}
#main0 h6.block{display: block;}
.casebg {height:145px;margin-top:5px}
.c_cates {float:left;padding-left:60px;width:600px;margin-top:3px;margin-bottom:0px;height:120px;overflow:hidden}
.c_cates li {float:left;width:223px;line-height:25px;padding-left:30px;height:25px;overflow:hidden;padding:0px;}
.nn {float:left;background:url(../images/line2.gif) no-repeat top right;height:150px;width:198px;}  
.nn img {padding-left:50px;padding-top:20px;padding-bottom:20px;padding-right:50px;}                
.ccvs {background:url(../images/casebg.gif) repeat-x;border:4px solid #FFF;overflow:hidden;width:880px;height:464px;}
.ccvs1 {background:url(../images/casebg.gif) repeat-x bottom;border:4px solid #FFF;overflow:hidden;width:880px;height:614px;}
.casebg1 {background:url(../images/casebg1.gif) no-repeat;width:888px;height:275px;overflow:hidden}
.casebg1 a {float:left;padding-left:236px;display:block;width:80px;text-align:left;margin-top:26px;}

.newsd {padding-bottom:5px;padding-top:2px}
.newsd LI {border-bottom:1px solid #cbcccc;width:146px;margin-left:1px;margin-top:2px;line-height:23px;padding-left:5px }

.SlidePlayer { position:relative; width:970px; height:300px; margin:0 auto;}
.SlidePlayer .num{ position:absolute;right:192px; bottom:7px; z-index:10;}
.SlidePlayer .num a{ width:85; height:34px; display:inline-block; text-align:center; margin:0 3px; cursor:pointer; border:1px #fff solid; background:#FFF;}
.SlidePlayer .num a.cur{  border:1px #ff6565 solid;color:#fff;}
.SlidePlayer ul{ position:relative; z-index:5;}
.SlidePlayer ul li{ position:absolute; display:none;}
.SlidePlayer ul li img{width:969px; height:300px;}



.xiangguan {background:url(../images/xiangguan.jpg) no-repeat;width:246px;border:1px solid #ccc;float:left;}
.cc_t {color:#fff;font-size:14px;overflow:hidden;line-height:22px;text-indent:5px}
.cc_t span {float:left;margin-left:4px}
.cc_t a {float:right;color:#e60012;margin-right:4px;font-weight:normal;font-size:12px}

.button2 {border:0px;background:url(../images/go.gif) no-repeat;width:41px;height:22px;cursor:pointer}
.xxxx {padding-top:10px;padding-bottom:10px}
.xxxx li {line-height:22px;width:220px}
.xxxx li a:hover {color:#e60012}
#customer {width:40px;height:19px}
.ddd {border-bottom:1px solid #ccc;font-size:14px;text-indent:10px}

.class31 img {width:135px;height:106px}
.class31 {float:left;padding:20px;padding-left:30px}
.classc {float:left;width:685px;padding-left:0px}


.c_cates1 {float:left;padding-left:60px;width:600px;margin-top:0px;margin-bottom:0px;height:140px;overflow:hidden}
.c_cates1 ul.ss {}
.c_cates1 ul.ss li {line-height:22px;_line-height:20px}
.c_cates1 ul li {overflow:hidden}
.c_cates1 ul li.ffd {line-height:22px;}
.more1 {float:right;margin-top:120px}
.anlibg {width:1280px;height:307px;background: #fff url(../images/anlibg.gif) repeat-x;padding-bottom:20px}
.proanli {float:left;padding-left:55px;width:248px;overflow:hidden;padding-top:46px;color:#000;line-height:22px}
.proanli span {font-size:14px}
.proanli p {padding-top:5px;line-height:20px;width:202px}
.proanli a {color:#3b667b}

.proanli1 {float:left;padding-left:55px;width:358px;overflow:hidden;padding-top:46px;color:#000;line-height:22px}
.proanli1 span {font-size:14px}
.proanli1 p {padding-top:5px;line-height:20px;width:362px}
.proanli1 a {color:#3b667b}

.dddsf {float:left;padding-top:45px;padding-left:45px}


/***下载***/
.d_cc {border:1px solid #ccc;width:726px;overflow:hidden;margin-top:10px}
.dl_left {float:left;padding-left:40px;padding-top:10px;padding-bottom:10px}
.dl_left img {float:left}
.dl_left a  {margin-left:70px;float:left;margin-top:30px;display:block;background:url(../images/d_bots.gif) no-repeat;width:85px;height:48px;font-size:14px;line-height:40px;text-indent:38px}
.dl_left a:hover {background:url(../images/d_bot.gif) no-repeat;}
.dl_right {float:left;padding-left:40px;line-height:25px}
.dl_right h2 {font-size:18px;color:#e60012;padding-top:15px;}

.new-list-index td {background:url(../kimages/icon.gif) no-repeat 0px 7px;padding-left:15px;overflow:hidden;padding-right:20px}
.new-list-index td a:hover {text-decoration:underline}
.d_newsl {width:100%;border-bottom:1px dashed #e4e4e4;float:left}
.d_news_l {width:80%;float:left}
.d_news_r {width:20%;float:right}

#maintab {}
#maintab li {float:left;display:block;margin-left:5px;width:60px;text-align:center;background:#ccc}
#maintab li.selected {background:url(../images/navo.gif) no-repeat center;text-align:center;}
#maintab li.selected  a {color:#fff}

.button,.button1 {width:41px;height:22px;cursor:pointer}
.table-right {text-align:right}
.r_input {height:25px;width:180px;border:1px solid #ccc}

.left_nav {margin:0px;padding:0px;margin-left:2px;}
.left_nav li {background:url(../images/icon_3.gif) no-repeat 0px 6px;padding-left:10px;line-height:23px;}
.left_nav li a {color:#000;}
.left_nav li ul {margin-left:-1px;padding:0px}
.left_nav li ul li {background:none;}
.left_nav li ul li a {color:#555;}
.left_nav li a:hover {color:#f21a29}
.ccc {background:#f21a29;height:20px;display:block;padding-left:4px;color:#fff}


/*****/
.bg51 {width:155px;background:url(../images/linew.jpg) no-repeat right top;padding-top:6px;overflow:hidden;}
#menu1{
float:left;
}
#menu1 li{display:block;cursor:pointer;width:145px;margin-top:1px;text-align:right;line-height:46px;height:46px;background:url(../images/bbbs.jpg) no-repeat right;padding-right:10px}
#menu1 li.hover{;background:url(../images/bbo.jpg) no-repeat bottom right;color:#ff0000}
.main1box{
clear:both;
margin-top:-1px;

}
#main1 blockquote{padding:0px;margin:0px;display: none;
}
#main1 blockquote.block{
display: block;
}
#main1 blockquote a {color:red;text-decoration:underline}

#tabs {width: 672px;margin:0px auto;}
.prds0{width: 672px;border:1px solid #ccc;height:24px}
.prds0 li{display:block;float: left;width:167px;text-align: center;cursor:pointer;background:url(../images/bgp.gif) repeat-x;height:24px;line-height:24px;border-right:1px solid #ccc}
.prds0 li.hover{background:url(../images/bgpc.gif) repeat-x;color:#fff}
#prdc0 label{display: none;padding:10px;line-height:25px}
#prdc0 label.block{display: block;}
#prdc0 label a {color:red;text-decoration:underline}

.p_cc {border:1px solid #ccc;width:726px;overflow:hidden;float:right;margin-top:8px;height: auto !important; min-height:400px !important;line-height:25px}

.indd {margin:0px auto}
.indd ul {margin-left:-1px}
.indd ul li {float:left;margin-left:1px}
.indd ul li a {float:left;display:block;width:177px;height:58px;} 
.cgal {background:url(../images/cgal.jpg) no-repeat;}
.cgal:hover {background:url(../images/cgal1.jpg) no-repeat;}

.jrsp {background:url(../images/jrsp.jpg) no-repeat;}
.jrsp:hover {background:url(../images/jrsp1.jpg) no-repeat;}

.pxrz {background:url(../images/pxrz.jpg) no-repeat;}
.pxrz:hover {background:url(../images/pxrz1.jpg) no-repeat;}

.fwzc {background:url(../images/fwzc.jpg) no-repeat;}
.fwzc:hover {background:url(../images/fwzc1.jpg) no-repeat;}

.ppdsj1 {background:url(../images/ppdsj.jpg) no-repeat;}
.ppdsj1:hover {background:url(../images/ppdsj1.jpg) no-repeat;}

.ppshic {background:url(../images/pinpaisc.jpg) no-repeat;display:block;height:58px;}
.ppshic:hover {background:url(../images/pinpaisc1.jpg) no-repeat;display:block;height:58px;}


#xixi {POSITION: fixed; TOP: 212px; left: 341px; _position: absolute}
.float0831 .cn {WIDTH:155px}
.float0831 .floatR {PADDING-BOTTOM: 15px; WIDTH: 155px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -156px bottom; FLOAT: left; OVERFLOW: hidden}

.navigation1 {width:890px;margin:2px auto;padding-top:14px;background:#fff;padding-left:10px;background:url(../images/line4.gif) no-repeat left bottom;padding-bottom:5px}

.navigation2 {width:880px;margin:2px auto;padding-top:14px;background:#fff;padding-left:10px;background:url(../images/line4.gif) no-repeat left bottom;padding-bottom:5px;}

#tabsn {width: 780px;margin:10px auto;}
#news0 {width: 749px;border:1px solid #ccc;height:24px;background:url(../images/bgp.gif) repeat-x;}
#news0 li{display:block;float: left;width:74px;text-align: center;cursor:pointer;font-size:12px;background:url(../images/bgp.gif) repeat-x;height:24px;line-height:24px;border-right:1px solid #ccc}
#news0 li.hover{background:url(../images/bgpc.gif) repeat-x;color:#fff}
#newsm0 ul{display: none;padding:10px}
#newsm0 ul.block{display: block;}


.catename {text-align:left;font-weight:normal;font-size:12px;color:#f6050b;border-bottom:1px solid #ccc;height:30px;overflow:hidden;width:200px;line-height:30px;}
.navibg2 {background:url(../images/navibg2.jpg) no-repeat left;width:728px;height:28px;line-height:28px;padding-left:10px;float:left;margin-top:7px;}

.footerbg {width:1280px;margin:0px auto;background:url(../images/footerbg.gif) repeat-x;}

#main1 blockquote .ssscatelist div.d_news_l a {color:#333;text-decoration:none}

.ddd_load {border-bottom:1px dashed #ccc;width:680px;margin:0px auto;padding-top:10px;overflow:hidden;line-height:20px;padding-left:10px;padding-right:10px}
.d_ttt {float:left;width:420px;overflow:hidden;padding-right:20px;padding-left:20px}
.ggdd {overflow:hidden;width:680px;line-height:20px;border-top:1px dashed #ccc;padding-top:10px}





/*****0816***/
.pro_m {WIDTH:1000px;margin:10px auto;OVERFLOW:hidden}
.pro_left {FLOAT:left;WIDTH:188px;background:url(../images/t24.jpg) no-repeat;}
.cs2c {height:31px;WIDTH:188px;line-height:32px;font-size:14px;text-align:center;color:#fff;padding-top:6px;background:url(../images/t24.jpg) no-repeat;}
.pro_right {FLOAT:right;WIDTH:802px;}

.pro_cleft {FLOAT:left;WIDTH:610px;}
.pro_ccleft {FLOAT:left;WIDTH:800px;}
.pro_cright {FLOAT:right;WIDTH:178px;background:#fbfbfb}
#tabs1 {width: 607px;border:1px solid #ccc;FLOAT:left;margin-top:7px;background:url(../images/bgp.gif) repeat-x;OVERFLOW:hidden}
.prds1{width: 605px;height:24px;border:1px solid #fff}
.prds1 li{display:block;float: left;width:125px;text-align: center;cursor:pointer;background:url(../images/bgp.gif) repeat-x;height:24px;line-height:24px;border-right:1px solid #ccc}
.prds1 li.hover{background:url(../images/bgpc.gif) repeat-x;color:#fff;width:127px}

.prdc {}

.prdc blockquote{display: none;line-height:25px;width:590px;margin:0px;padding:10px}
.prdc blockquote.block{display: block;padding:10px}

.prdcss blockquote{display: none;line-height:25px;width:778px;margin:0px;padding:10px}
.prdcss blockquote.block{display: block;padding:10px}

#prdcc1 ul{display: none;padding:10px;line-height:25px}
#prdcc1 ul.block{display: block;}
.prds2{width: 605px;height:24px;border:1px solid #fff}
.prds2 li{display:block;float: left;padding-left:15px;padding-right:15px;text-align: center;cursor:pointer;background:#f8f8f8;height:24px;line-height:24px;border-right:1px solid #ccc}
.prds2 li.hover{background:#f67881;color:#fff;}


.ssssx {margin-top:5px;float:left}
.ssssx li {float:left;width:50%;line-height:25px;text-indent:5px}
.jje {border-top:1px solid #c7c7c7;background:#f2f2f2;OVERFLOW:hidden;float:left;margin-left:6px;_margin-left:3px}
.jiess {width:177px;OVERFLOW:hidden;height:20px;padding-top:10px;border-top:1px solid #fff}
.jiess b {float:left;margin-left:10px;}
.jiess a {float:right;margin-right:10px;color:#989898}
.jjeul {padding-bottom:10px}
.jjeul li {line-height:25px;background:url(../kimages/icon.gif) no-repeat 15px 6px;padding-left:30px}
.jjeul li a {color:#5d5958;padding-left:0;background:none}

.jjeul1 {padding-bottom:10px}
.jjeul1 li {line-height:25px;background:url(../kimages/icon1.gif) no-repeat 15px 10px;padding-left:20px}
.jjeul1 li a {color:#5d5958}
.pro_tt {color:#e70014;margin-left:10px;font-size:14px}
.tdss {border:1px solid #ffffff;border-right:0px;padding-left:10px;padding-right:10px;color:#5e5654}
.tdss1 {border:1px solid #ffffff;}
.tdco {background:#ffffff;width:353px;padding-left:10px;color:#5e5654}
.pro_cso {border-top:1px dashed #ccc;width:485px;float:left;margin-top:10px;color:#222;padding-top:5px;padding-bottom:10px;OVERFLOW:hidden;line-height:25px}
.kefu11 {height:58px;width:178px;float:left;border-top:1px solid #ccc;margin-top:10px}
.kefu11 a {line-height:20px;margin-left:30px;display:block;margin-top:4px}
.kefu11 a:hover {color:red}
.newscent {background:#e9e9e9;height:27px;float:left;line-height:27px;margin-top:10px;width:178px}
.newscent b {float:left;margin-left:10px;}
.newscent a {float:right;margin-right:10px;color:#989898}

.newlis1 {padding-bottom:10px;float:left;margin-top:5px}
.newlis1 li {line-height:25px;background:url(../kimages/icon1.gif) no-repeat 10px 10px;padding-left:15px}
.newlis1 li a {color:#5d5958}
.protu { float:left;border:1px solid #e5e3e4}

.wb_rihgt .desc{
	margin-top:10px;
	
	padding-left:30px;
	line-height:24px;
}
.wb_rihgt .wb_form{

	padding-left:70px;
	line-height:22px;
}
.wb_rihgt .wb_form tr{
	height:50px;
}
.wb_rihgt .wb_form input{
	width:275px;
	height:30px;
}
.wb_rihgt .wb_form textarea{
	width:328px;
	height:90px;
	border:0;
}
.wb_form .wb_input{
	float:left;
	margin-left:20px;
}
.wb_form .wb_input .input_bg{
	float:left;
	background:url("../images/form.gif") repeat-y;
	height:30px;
	width:285px;
	border:1px solid #C4C4C4;
}
.wb_form .wb_submit{
	background:url("../imaes/form.gif") repeat-y;
	background-position:-31px -224px;
	width:86px;
	height:41px;
	cursor:pointer;
}
.wb_form .wb_reset{
	background:url("../imaes/form.gif") repeat-y;
	background-position:-31px -279px;
	width:86px;
	height:41px;
	cursor:pointer;
}
.kd_contact_input{
	line-height:30px;
	border:#CACACA solid 1px;
	padding-left:2px;width:337px;height:22px;
	vertical-align:middle;}
	
/***遮蔽层**/	
.black_overlay{display:none;position:absolute;top:0%;left:0%;width:100%;height:400%;background:#ccc;z-index:1001;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
.white_content{display:none;position:absolute;top:25%;text-align: center;width:1280px;height:398px;background:url(../images/formbg.gif) no-repeat center;z-index:1002;overflow:auto;}   


 .top09 {}
.news1 {text-align:center;background:url(../images/newsas.gif) repeat-x;margin:7px auto;width:968px;height:34px;border:1px solid #d8d8d8}
.cpjzs {float:left;border:1px solid #cbcbcb;background:url(../images/bg10.gif) repeat-x;height:28px;}
.cpjzs b {float:left;display:block;background:url(../images/line10.gif) no-repeat;color:#473f3d;font-size:15px;text-indent:10px;margin-top:7px;margin-left:8px}
.cpjzs a {float:right;margin-top:9px;margin-right:10px}
.cpjz09 {width:390px;}
.nn1 {background: #fff url(../images/ff4.gif) no-repeat;width:392px;height:40px;float:left}
.nn1 ul li {float:left;width:195px} 
.nn1 ul {margin-left:4px}
.nn1 ul li font {font-size:14px;float:left;padding-top:15px;}  
.nn1 ul li font b{font-style: italic;font-size:15px}
#produ0 li {background:url(../images/bge.gif) repeat-x;height:40px;cursor:pointer;overflow:hidden}
#produ0 li.hover {background:url(../images/bggg.gif) repeat-x;height:40px;color:#fff}
#produ0 li.hover span.tag_l {background:url(../images/tago.gif) no-repeat top;height:40px;display:block;width:25px;float:right;}
#produ0 li.hover font {padding-top:4px}
#produ0 li span.tag_l {background:url(../images/gg.gif) repeat-x;height:40px;display:block;width:25px;float:right}

#conts0 ul{display:none}
#conts0 ul.block{display:block}
.bg10s {float:left;width:392px;height:192px;background:#fff url(../images/bg10s.gif) no-repeat}
.img10 {float:left;padding-left:27px}          
.info10 {float:left;padding-top:17px;padding-left:27px;width:212px;color:#4e4445;background:#fff}                  
.info10 p {line-height:25px;margin-top:5px}  
.abg {padding-top:10px}
.abg a{float:left;display:block;height:28px;line-height:28px;}
.abg a.xqs {background:url(../images/abg.gif) no-repeat;width:82px;text-align:center;margin-left:33px;_margin-left:10px}
.abg a.ds {background:url(../images/abgd.gif) no-repeat;width:86px;text-indent:10px;margin-left:9px;}
.cpjz091 {width:566px;}
.cpjz091 b {margin-left:15px}
.cpjzss {width:566px;height:231px;border:1px solid #cbcbcb;border-top:0px;float:left;background:#fff}
.zbql {height:231px;border-right:1px solid #cbcbcb;width:188px;float:left}
.ql10d {font-size:14px;width:179px;text-align:center;background:url(../images/line11.gif) no-repeat bottom;line-height:30px;margin:0px auto;margin-top:10px;color:#222;font-weight:normal}
.zzkk {width:179px;background:#f4f4f4;margin:1px auto;height:30px;line-height:30px;text-align:center;color:#4a4142;font-size:13px}
.ql3 {width:179px;text-align:center}
.more10 {float:left;margin-left:100px;color:#444;margin-top:5px}


.bgs3 {background:#fafafa;border:3px solid #fff;width:964px;height:75px;margin:10px auto}
.bgs3 ul {padding-top:8px;float:left;margin-left:43px;_margin-left:20px}
.bgs3 ul li {float:left;margin-left:25px;display:inline}
.bgs3 ul li a {padding:0px;display:block;float:left;width:145px;height:60px}
.bgs3 ul li a.cg {background:url(../images/cg.gif) no-repeat;}
.bgs3 ul li a.cg:hover{background:url(../images/cg1.gif) no-repeat;}
.bgs3 ul li a.sp {background:url(../images/sp.gif) no-repeat;}
.bgs3 ul li a.sp:hover{background:url(../images/sp1.gif) no-repeat;}
.bgs3 ul li a.px {background:url(../images/px.gif) no-repeat;}
.bgs3 ul li a.px:hover{background:url(../images/px1.gif) no-repeat;}
.bgs3 ul li a.fw {background:url(../images/fw.gif) no-repeat;}
.bgs3 ul li a.fw:hover{background:url(../images/fw1.gif) no-repeat;}
.bgs3 ul li a.pp {background:url(../images/pp.gif) no-repeat;}
.bgs3 ul li a.pp:hover{background:url(../images/pp1.gif) no-repeat;}                  
.d_pad10 {width:1280px;margin:0px auto;overflow:hidden;background:#fafafa} 

.footer10 {width:970px;background:#fafafa url(../images/navline1.gif) no-repeat top left ;margin:10px auto;padding-top:8px}    
.fnav10 {background:url(../images/nav-1.gif) repeat-x;height:72px}

.softs {width:705px;}
.softs ul {list-style:none;margin-left:-10px}
.softs ul li {float:left;list-style:none;margin-left:15px;margin-top:20px;width:132px;}
.softs ul li a {display:block;text-decoration:none;text-align:left}
.softs ul li a.imgbg {width:141px;height:190px;background:url(../images/imgbg.gif) no-repeat;}
.softs ul li a.imgbg img {border:0px;padding:4px 3px 4px 3px;_margin:4px 3px 4px 3px}
.softs ul li a.khs {height:31px;line-height:31px;background:url(../images/bgd.jpg) 0px -31px;width:114px;_width:140;border:1px solid #ababab;padding-left:24px;text-align:left;margin-top:2px;color:#292728}
.softs ul li a.khs:hover {background:url(../images/bgd.jpg);color:#fff;border:1px solid #600606;}


#pads {width:1000px;margin:0px auto;overflow:hidden}


.dfs {width:176px;overflow:hidden;margin-left:6px;padding-top:10px;padding-bottom:10px;background:#f2f3f8}

.mds li{ margin-top:1px}
.mds li span a {color:#000}
.mds li span a:hover {LINE-HEIGHT: 26px; BACKGROUND:#red;COLOR: #fff;display:block;HEIGHT:26px;overflow:hidden}
.mds SPAN {LINE-HEIGHT: 26px; text-indent:20px; BACKGROUND: #ccc ; COLOR: #666;display:block}
.menu_title {
	LINE-HEIGHT: 26px;  BACKGROUND: #ccc ; COLOR: #666;display:block
}
.menu_title A {
	COLOR: #666; TEXT-DECORATION: none
}
.menu_title2 a{
	LINE-HEIGHT: 26px; BACKGROUND:red;COLOR: #fff;display:block;HEIGHT:26px;overflow:hidden
}
.mds li ul {margin-left:20px}
.mds li ul li {LINE-HEIGHT:25px}
.mds li ul li a {padding-left:15px;
	display:block;}
.mds li ul li a:hover {background:transparent url(../kimages/red.gif) no-repeat 0px 50%;COLOR:#ff6600}

.main_head {
	BACKGROUND: url(../images/img3-5_2.png) no-repeat
}
* HTML .main_head {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_2.png",sizingMethod='crop'); BACKGROUND: none transparent scroll repeat 0% 0%
}
* + HTML .main_head {
	BACKGROUND: url(../images/img3-5_2.png) no-repeat
}
.info {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/img3-5_3.png) repeat-y; PADDING-TOP: 5px
}
* HTML .info {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_3.png",sizingMethod='crop'); BACKGROUND-REPEAT: repeat-y
}
* + HTML .info {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/img3-5_3.png) repeat-y; PADDING-TOP: 5px
}
.down_kefu {
	WIDTH: 157px; BACKGROUND: url(../images/img3-5_4.png) no-repeat; HEIGHT: 8px
}
* HTML .down_kefu {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_4.png",sizingMethod='crop'); WIDTH: 157px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 8px
}
* + HTML .down_kefu {
	WIDTH: 157px; BACKGROUND: url(../images/img3-5_4.png) no-repeat; HEIGHT: 8px
}
.Obtn {
	MARGIN-TOP: 104px; WIDTH: 32px; BACKGROUND: url(../images/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px; MARGIN-LEFT: -5px
}
* HTML .Obtn {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_1.png",sizingMethod='crop'); WIDTH: 32px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; HEIGHT: 139px
}
* + HTML .Obtn {
	MARGIN-TOP: 104px; WIDTH: 32px; BACKGROUND: url(../images/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px; MARGIN-LEFT: -5px
}
.qqtable SPAN {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.qqtable A {
	TEXT-DECORATION: none
}
.qqtable A:hover {
	TEXT-DECORATION: none
}
.qun {
	BORDER-BOTTOM: #ffd2bf 1px solid; BORDER-LEFT: #ffd2bf 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; BORDER-TOP: #ffd2bf 1px solid; BORDER-RIGHT: #ffd2bf 1px solid; PADDING-TOP: 5px
}
.qun SPAN {
	COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: bold
}

.poll {border:0px;font-SIZE:12px;LINE-HEIGHT:20px;cursor:pointer}
.n_left {FLOAT:left;WIDTH:244px;PADDING-TOP:50px;PADDING-left:20px;overflow:hidden;MARGIN-LEFT:30px;}
.n_right {FLOAT:left;WIDTH:640px;BACKGROUND:#fafafc;MARGIN-top:50px;MARGIN-left:20px;LINE-HEIGHT:30px;}
.n_right h2 {font-SIZE:20px;PADDING:20px}                                                  

.ssdsad {PADDING-bottom:20px;}
.ssdsad ul {PADDING-left:30px;PADDING-bottom:20px;}
.ssdsad ul li {FLOAT:left;WIDTH:250px;BACKGROUND:url(../images/icc.jpg) no-repeat 0px 5px;PADDING-left:25px;}
.ssdsad ul li a {font-size:14px;}

.dzfa {LINE-HEIGHT:25px;PADDING:10px;overflow:hidden}
.dzfa p {text-indent:2em;}

.dzm {PADDING-top:5px;PADDING-left:5px;}

#tabsd { width:798px;border-top:1px solid #ccc;FLOAT:left;margin-top:7px;OVERFLOW:hidden;PADDING-top:10px}
.prds1s {overflow:hidden;PADDING-bottom:10px} 
.prds1s a {display:block;BACKGROUND:url(../images/mdbg.gif) no-repeat;WIDTH:88px;HEIGHT:22px;LINE-HEIGHT:22px;text-align:center;FLOAT:left;margin-left:10px;COLOR:#fff}
.cp_tt {PADDING-left:5px;PADDING-top:5px;PADDING-bottom:10px}
.sscontent {LINE-HEIGHT:25px;PADDING-left:10px;PADDING-right:10px;border-bottom:1px dashed #ccc;PADDING-bottom:10px}
#tabsd  {LINE-HEIGHT:25px;}
#tabsd hr {border:1px dashed #ccc}
.cp_tt2 h1 {font-size:14px;}
.caseline {HEIGHT:30px;BACKGROUND:url(../images/caseline.gif) no-repeat left bottom;LINE-HEIGHT:35px;}
.case_left {FLOAT:left;WIDTH:188px;overflow:hidden}
.caseline b {font-size:14px;COLOR:#323232;}
.caseline span {font-size:14px;COLOR:#d1161f;font-WEIGHT:bold}
.case_ul {}
.case_ul ul {}
.case_ul li {BACKGROUND:url(../images/dot.gif) no-repeat 4px 10px;overflow:hidden;PADDING-left:10px;LINE-HEIGHT:22px}
.case_title {border-bottom:1px dashed #ccc;font-size:16px;LINE-HEIGHT:30px;margin-left:10px;margin-bottom:15px;COLOR:#5b5959}


.float0832 {
	POSITION: fixed; TOP: 160px; RIGHT: -5px; _position: absolute;WIDTH: 157px;
}
.float0832 A {
	COLOR: #00a0e9
}
.float0832 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}

.float0832 .tp {
	BACKGROUND: url(../images/img3-5_22.png) ;HEIGHT:39px;overflow:hidden;WIDTH:157px
}
.float0832 .cn {
	BACKGROUND: url(../images/img3-5_33.png) repeat-y;WIDTH:157px
}
.float0832 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 157px; FLOAT: left; OVERFLOW: hidden
}
.float0832 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; 
}
.float0832 .cn {
	BACKGROUND-REPEAT: repeat-y; TEXT-align:left;
}
.float0832 .cn ul {OVERFLOW:hidden}
.float0832 .cn li {OVERFLOW:hidden;LINE-HEIGHT:22px;}
.float0832 .cn li .radio {margin-top:5px;float:left;margin-left:5px}
.float0832 .cn li label {float:left;margin-left:5px}
.float0832 .tb {
	BACKGROUND: url(../images/img3-5_44.png) ;HEIGHT:8px;overflow:hidden;WIDTH:157px
}
.polls {PADDING-left:10px;PADDING-right:10px}
.poll {WIDTH:40px}
.pollline {COLOR:#D14949;border-bottom:1px solid #ccc;LINE-HEIGHT:25px;text-indent:5px}
.zixuns {PADDING-top:2px;PADDING-left:6px;overflow:hidden;float:left;}
.zixuns a {margin-top:5px;float:left}
.showphone {float:left;WIDTH:174px;margin-left:6px;_margin-left:6px;border:1px solid #dcdcdc;margin-top:5px;PADDING-bottom:5px}
.showphone b {color:#5d5958}
.showphone_c {PADDING-left:10px;PADDING-top:10px;font-size:14px;LINE-HEIGHT:25px;color:#5d5958}
.showphone_c div {PADDING-left:50px;text-align:left}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}
#cboxOverlay{background:#ccc;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
#colorbox{}
#cboxTopLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px; background:url(../images/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(../images/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px;background:url(../ie6/borderTopCenter.png); _background:url(../ie6/borderTopCenter.gif); }
#cboxBottomCenter{height:21px; background:url(../images/border.png) 0 -29px repeat-x;_background:url(../ie6/bdb.gif);}
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
#cboxClose{position:absolute; top:0; right:0; background:url(../images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxClose:hover{background-position:-25px -25px;}



#inline_content {LINE-HEIGHT:25px;}
#inline_content p {text-indent:2em}
.b-d {border-top:1px dashed #ccc;margin-top:5px;padding-bottom:5px;overflow:hidden}
.case-div {float:left;width:444px;overflow:hidden;padding-top:30px;padding-left:40px}
.case-div h2 {font-size:16px;LINE-HEIGHT:20px;}
.case-div1 {width:442px;overflow:hidden;border:1px solid #ccc;HEIGHT:142px;margin-top:5px}
.case-intr {border-right:1px solid #ccc; height:90px;width:156px;color:#323232;float:left;margin-top:25px;padding-left:15px;LINE-HEIGHT:20px;padding-right:20px}
.case-cate {float:left;padding-top:30px;padding-left:20px;width:204px}
.case-cate a {}
.case-cate img {HEIGHT:60px}
.case-cate ul {}
.case-cate ul li {float:left;margin-left:19px;margin-top:7px;width:79px;display:inline}
.case-cate ul li a {display:block;width:79px;HEIGHT:23px;LINE-HEIGHT:25px;text-align:center;color:#00618b;background:url(../images/case-cate.gif) no-repeat;}
.case-title { font-size:18px;line-height:30px;text-align:center;border-bottom:1px dashed #ccc}


/*成功案例*/
.list_right{width:720px;padding-left:20px}
.right_tt1{width:740px; border-bottom:1px dotted #dddddd; font-size:16px; color:#404040; padding-bottom:0px;}
.right_tt1 h1 {font-size:16px}
.anli_js{width:720px;}
.anli_js p{text-indent:2em;}
.al_div{width:720px; padding:5px 0;}
.al_div h1{font-size:14px; color:#404040; background:url(../images/jia.gif) no-repeat 0 7px; padding-left:15px; cursor:pointer;}
.al_div h1.on{background:url(../images/jian.gif) no-repeat 0 7px;}
.al_nr{padding:0 30px; width:640px; padding-bottom:10px; display:none;}
.al_nr li{zoom:1;}
.bdm{border-bottom:1px dotted #dedede;}